/*
Author:Lukasz Baczynski

*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
html{margin:0px !important; padding: 0px !important; line-height:1; }
body{margin: 0px !important; padding: 0px !important;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
/* remember to define focus styles! */
:focus{outline:0;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0;}
a img{border:none;}
body,input,textarea{color:#666;font:13px Palatino, "Palatino Linotype", Georgia;line-height:1.5;}
h1,h2,h3,h4,h5,h6{font-weight:normal;clear:both;}
hr{background-color:#999;border:0;height:1px;margin-bottom:1.5em;}
p{margin-bottom:1.5em;}
ul{margin:0 0 1.5em 2.5em;}
ol{margin:0 0 1.5em 2.5em;}
ul{list-style:disc;}
ol{list-style-type:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul,ol ol,ul ol,ol ul{margin-bottom:0;}
dl{margin:0 1.5em;}
dt{font-weight:bold;}
dd{margin-bottom:1.5em;}
strong{font-weight:bold;}
cite,em,i{font-style:italic;}
blockquote{margin:0 3em;}
blockquote em,blockquote i,blockquote cite{font-style:normal;}
pre{font:11px Monaco,monospace;line-height:1.5;margin-bottom:1.5em;}
code{font:11px Monaco,monospace;}
abbr,acronym{border-bottom:1px dotted #666;cursor:help;}
ins{text-decoration:none;}
sup,
sub{height:0;line-height:1;vertical-align:baseline;position:relative;}
sup{bottom:1ex;}
sub{top:.5ex;}

.entry-content img {
margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
display: inline;
float: left;
margin-right: 1.5em;
}
.alignright,
img.alignright {
display: inline;
float: right;
margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
blockquote.left {
float: left;
margin-left: 0;
margin-right: 20px;
text-align: right;
width: 33%;
}
blockquote.right {
float: right;
margin-left: 20px;
margin-right: 0;
text-align: left;
width: 33%;
}

.clear{
    clear:both;
}
.right{
    float:right;
}
.left{
    float:left;
}
a:link, a:active, a:visited{color: #509d18; text-decoration:none;}
a:hover{color: #65d614; text-decoration:underline;}


h1{font-size: 24px; font-weight: bold; color: #555;}

h2{font-size: 20px; font-weight: bold; color: #555;}

h3{font-size: 16px; font-weight: bold;}

h4{font-size: 12px; font-weight: bold;}

body{background: url(../images/main_bg.jpg) no-repeat #fff;}
#main{width:1080px; position: relative;}
#header{position:relative; height: 40px; width: 100%; padding-top:10px; }
#header *{border-radius:13px;}
#header h1{position: absolute; top:10px; left: 10px; text-indent: -999; background: url(../images/logo.png) 25px 4px no-repeat #000; width: 150px; height:30px;}
#header h2{position: absolute; top:10px; left: 180px; text-indent: -999; background: url(../images/logo.png) -200px 4px no-repeat #000; width: 500px; height:30px;}

.sidebar{margin: 10px 10px; width:150px; color:#fff;}
.sidebar > div{background: rgba(0, 0, 0, 0.6); padding: 10px 5px; width:140px; border-radius: 13px;margin-top: 15px;}
#rightsidebar{width:280px; margin-right: 0px;}
#rightsidebar > div{width:260px; padding-right:10px;}

.sidebar a:link, .sidebar a:active, .sidebar a:visited, #mainmenu a:link, #mainmenu a:active, #mainmenu a:visited{color:#fff; text-decoration:none;}
.sidebar a:hover{text-decoration:underline; color:#ddd;}
.sidebar ul{margin: 0px; list-style:none;}
.sidebar ul > li {margin-left: 10px;}
.treemenu > ul > li > a {font-size: 14px;}
.sidebar #search input{width:140px; margin: 5px 0px;}
.sidebar .help{font-size:10px; text-align:center; margin-top: 5px;}



#content{ width: 490px; margin: 25px 0px 10px 10px; padding: 5px;}
#breadcrumb-menu ul{margin:0px; list-style:none;}
#breadcrumb-menu ul li {display:inline;}


#mainmenu{ position:relative; width: 720px; margin: 0px auto; text-align: left; border-top: 1px solid #aaa; padding: 10px 0px 10px 120px;}
#mainmenu ul{position:relative; list-style:none; margin:0px;}
#mainmenu > ul > li, input[type="submit"], button {position:relative; display:inline; padding: 8px 24px; font-size: 16px;margin: 10px; background: #555; background: rgba(0, 0, 0, 0.6); border-radius: 13px;}
input[type="submit"], button{border: none; color:white; padding: 4px 10px; cursor:pointer;}

#mainmenu a {
    line-height: 39px;
    padding: 0 10px;
    text-decoration: none;
    font-size: 14px;
}

#mainmenu ul ul {
    display: none;
    position: absolute;
    bottom:39px;
    left: 11px;
    float: left;
    width: 0px;
    overflow: visible;
    z-index: 99999;
}
#mainmenu > ul > li{display:block;float:left;padding: 0px 4px;}
#mainmenu ul ul li {
    background-color: #666;
    background-color: rgba(0, 0, 0, 0.7);
    min-width: 140px;
    float:left;
}

#mainmenu ul ul li:hover{

}

#mainmenu ul ul ul {
	left: 100%;
	top: 0;
}

#mainmenu ul ul a {
    display: inline;
    color: #6382a0;
    line-height: 1em;
    padding: 10px;
    width: 150px;
    height: auto;
    font-size: 12px;
}

#mainmenu ul ul li span{
    display: block;
    float: right;
    border-left: 2px solid #363f48;
    width: 158px;
    padding: 5px;
    margin-top: 3px;
    margin-bottom: 2px;
    text-align: left;
    color: #FFF;
    min-height: 20px;
}

#mainmenu ul ul li:first-child{
    border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
}

#mainmenu ul ul li:last-child{
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;

}
#mainmenu ul ul > li:hover > a {
    color: #FFF;
}

#mainmenu .tree-menu-level-0 > li:hover {
    background-color: #666;
    background-color: rgba(0, 0, 0, 0.7);

}


#mainmenu ul li:hover > ul {
    display: block;
}
#mainmenu ul li.current_page_item > a,
#mainmenu ul li.current-menu-ancestor > a,
#mainmenu ul li.current-menu-item > a,
#mainmenu ul li.current-menu-parent > a {
    color: #a5bcd2;
}
* html #mainmenu ul li.current_page_item a,
* html #mainmenu ul li.current-menu-ancestor a,
* html #mainmenu ul li.current-menu-item a,
* html #mainmenu ul li.current-menu-parent a,
* html #mainmenu ul li a:hover {
    color: #a5bcd2;
}

#rightsidebar a{
    color: #78da7b;
}

ul.tweets > li{
    margin-bottom: 10px;
    border-bottom: 1px solid #aaa;
}

ul.tweets > li > a{
    margin-left: 10px;
}
ul.tweets > li > div{
    font-size: 12px;
}

form > ul{
    list-style: none;
}

.rating{
    border-top: 1px solid #aaa;
}

.rating > form > ul, .rating > form > ul > li,
.rating > form > label{
    display:inline;
}



.paging p, .paging > ul{display: inline;}
.paging > ul{list-style: none;}
.paging > ul > li{
    display: inline;
}

td input[type="submit"]{
    display: block;
    margin: 5px auto;
}
em.since{
    display:block;
    margin-bottom: 10px;
}

p.description{
    margin-top:10px;
    border-bottom: 1px solid #aaa;
}
